---
exclude_paths:
  - .git/
  - .github/
  - tests/
enable_list:
  - fqcn-builtins # opt-in
warn_list:
  - line-length
  - yaml[line-length]
skip_list:
  - yaml[comments]
  - var-naming[no-role-prefix]
